.Clear, .Getting { color: #960098; font-family: sans-serif; font-weight: bold;} /* match borders, a bit lighter than logo text */
.And { color: #008000; font-family: sans-serif; font-weight: bold;}
.Simple	{ color: #000080; font-family: sans-serif; font-weight: bold;}
.Getting { font-style: italic; font-size: 16px; text-align: right;}
.Bra { color: #707070; font-family: sans-serif; font-weight: bold; padding-right: 2px;}
.Ket { color: #707070; font-family: sans-serif; font-weight: bold; padding-left: 2px;}

html, body { font-family: Verdana,sans-serif; background-color: #5f4f42;
background-image: url(../graphics/CRW_2053_c.png); background-attachment: fixed; margin:0; padding:0; }
.contextexthead { background-color: #736541; /* #a09da7; */ /* #42536c; */ color: white; font-weight: normal;
  padding: 9px 8px 10px 10px; font-size: 11pt; margin-bottom: 10px; border-top: 1px #909090 solid;}

#wholepage { 
	border-left: 1px solid rgb(96, 96, 96);
	border-right: 1px solid rgb(96, 96, 96);
	border-bottom: 1px solid rgb(96, 96, 96);  
}


/* don't disturb old tab menu... */
nested {
	text-align: center;
	margin: 0; padding: 0;
	font-size: 9pt;
	display:block;
}
nested ul ul {
	display: none;
	margin: 0 !important;
}
nested ul li:hover > ul {
	display: block;
}
nested ul {
	padding: 0 !important;
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0 !important;
}
nested ul:after {
	content: ""; clear: both; display: block;
}
nested ul li {
	float: left;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-right: 4px;
	height: 24px;
	line-height: 22px !important;
	background-color: #ada682;
	text-decoration: none;
}

nested ul li:hover {
	/* nothing */
}
nested ul li:hover a {
}
nested ul li a, nested ul li .mCM_active {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	display: block;
	background-color: #990033;
	color: #f0f0f0; 
	text-decoration: none !important;
	padding: 0 12px;
	height: 24px;
	border: none !important;
}

nested ul li .mCM_active {
	color: #990033;
	background-color: #ffffff;
}

nested ul li:hover a {
	color: #990033;
	background-color: #f3f0e9;
}
nested ul li ul {
	background-color: none !important;
	border-radius: 0px !important;
	padding: 0 !important;
	margin: 0 !important;
	position: absolute; top: 100%;
}
nested ul li:hover ul li {
	border-radius: 0px !important;
	float: none; 
	border-top: 1px solid #ada682;
	position: relative;
	height: 25px;
}
nested ul li:hover ul li a {
	border-radius: 0px !important;
	background-color: #ede7c3 !important;
	margin: 0;
	height: 25px;
	color: #000000 !important;
}
nested ul li:hover ul li a:hover {
	border-radius: 0px !important;
	background-color: #5f3e09 !important;
	margin: 0;
	color: #ffffff !important;
}		
nested ul ul li a:hover {
	background: #4b545f;
}
nested ul ul ul {
	position: absolute; left: 100%; top:0;
}


/* google translation changes */

#maintext .transbar {
	text-align: left;
	border-bottom: 2px #803 solid; 
}
#maintext a.goog-te-gadget-link .goog-te-sectional-gadget-link-text{
	font-weight: normal !important;
	color: white !important;
}
#maintext .goog-trans-control {
   background-color: #803 !important;
	border-top-left-radius: 6px !important;
	border-top-right-radius: 6px !important;
	line-height: 20px !important;
	height: 21px !important;
}
#maintext .goog-te-sectional-gadget-checkbox-text, .goog-te-sectional-gadget-link-text {
	font-size: 9.00pt !important;

}
#maintext a.goog-te-gadget-link .goog-te-sectional-gadget-link-text:hover{
	color: black !important;
}


#maintext { font-size: 9.00pt; padding: 12px 24px 12px 24px; line-height: 150%;
box-sizing: border-box; max-width: 700px; } /*border-left: 1px solid #000000;*/
.narrower { line-height: 130%;}
#maintext P { margin-top: 0px; margin-bottom: 4pt; text-indent: 0;}
#maintext IMG { border: 1px #030303 solid; }
#maintext IMG.noborder { border: none; }
#maintext TABLE.maintext { font-size: 9.00pt; margin-top: 0px; margin-bottom: 4pt;}
#maintext TABLE.maintext TD { line-height: 150%; }

#maintext p.indent { text-indent: 18px; }
#maintext h1 { font-size: 14pt; color: #42536c /*#b3831d*/; margin-bottom: 8pt; margin-left: -24px;
  padding-left: 10px; border-left: 12px solid #d7d0b8 /*#002080*/;  /*text-transform: uppercase;*/ font-weight:normal;}
#maintext h1 .sub {
  font-size: 12pt; display: block; margin-top: 4px; padding-top:2px; border-top: 2px #42536c solid; font-weight: normal; padding-bottom: 6px;}
#maintext h2  { clear: both; font-size: 12pt; color: #42536c; margin-top: 0px; margin-bottom: 5pt; margin-left: 0px; font-weight: normal;
  margin-top: 12px !important; padding-top: 3pt;width : 50%; margin-left: -24px; padding-left: 24px; border-top: 2px solid #d7d0b8; }
#maintext .chrono h2 { padding-bottom: 0; margin-bottom: 0; }
#maintext h3  { font-style: italic;font-size: 11pt; color: #42536c; margin-top: 0px; margin-bottom: 5pt; margin-left: 0px; font-weight: normal;
  margin-top: 12px !important; padding-top: 3pt;width : 50%; margin-left: -0px; }

#maintext blockquote { background-color: #ffffff;  margin-left: 24px; padding: 8px 8px 8px 0; border: 1px #aaaaaa solid; border-left: none; }
 /*{ margin-left: 0px; padding: 4px 12px 4px 12px;
  background-color: #eae2c2; color: #000000; margin-right: 0; margin-top: 0; margin-bottom: 4pt;} */

#maintext .EWPMF blockquote { background-color: transparent; margin-left: 24px; padding: 0 0 4px 0; font-weight: bold; border: none; margin-top: 0px; margin-bottom: 4pt;}

#maintext a { color: blue; text-decoration: none;} 
#maintext A:hover {
  color: #206090;
  background: #e6e6e6;
  text-decoration: underline;
}
#maintext a.mCM_WIK_link, a.mCM_WIK_link { color: green; text-decoration: none; padding: 0 2px; border: 1px green dotted; } 
#maintext a.mCM_WIK_link:hover, a.mCM_WIK_link:hover  { text-decoration: none; }

#maintext ul { /* straight and for mCM_list */
  list-style-type: square;
  margin-left: 16px; padding-left: 10px; text-indent: 0;
}
#maintext ul ul { list-style-image: none; list-style-type: square; }

#maintext .mCM_WIK_fnsep { width: 25%; height: 1px; border: none; border-top: 1px #909090 solid; }
#maintext .mCM_WIK_fn { width: 650px; color: #404040; font-size: 8pt; line-height: 130%; }
#maintext H2 a.mCM_WIK_fn { color: #404040; font-size: 7pt; vertical-align: top; } /* think we as using wrong class here */
#maintext  a.mCM_WIK_fn { color: #404040; font-size: 7pt; vertical-align: top; }
#maintext .mCM_WIK_fnnum { color: #404040; vertical-align: top; width: 20px; padding-top: 3px;}
#maintext .mCM_WIK_fnref { vertical-align: top; padding-top: 3px; }


#maintext table { font-size: 9.00pt; }
#maintext .notes { font-size: 8pt; font-style: italic; }
#maintext .small { font-size: 8pt; }

#maintext .mCM_qt {margin: 10px 0px; }
#maintext .mcm_qt_even1, #maintext .mcm_qt_odd1 { padding-right: 10px; text-align: left; }
#maintext .mcm_qt_even2, #maintext .mcm_qt_odd2 { padding-right: 10px; text-align: left; }
#maintext .mcm_qt_even3, #maintext .mcm_qt_odd3 { padding-right: 10px; text-align: left; }
#maintext .mcm_qt_even4, #maintext .mcm_qt_odd4 { padding-right: 10px; text-align: left; }
#maintext .mcm_qt_even5, #maintext .mcm_qt_odd5 { padding-right: 10px; text-align: left; }

#maintext .trailer {
				 font-size: 7.5pt; line-height: 120%;
}
 

/*
#maintext .mCM_qt {margin-bottom: 4px;}
#maintext .mCM_qt_head1 {font-weight: bold; color: #ffffff; background-color: #b3831d; padding: 2px 8px; margin-top: 3px;}
#maintext .mCM_qt_head2 {color: #ffffff; background-color: #b3831d;text-align:center; padding: 2px 8px; margin-top: 3px;}
#maintext .mCM_qt_even1 {padding-bottom: 2px; border-bottom: 1px #444444 solid;}
#maintext .mCM_qt_even2 {text-align:center;padding-bottom: 2px;border-left: 1px #444444 solid; border-bottom: 1px #444444 solid;}
#maintext .mCM_qt_odd1 {padding-bottom: 2px; border-bottom: 1px #444444 solid;}
#maintext .mCM_qt_odd2 {text-align:center;padding-bottom: 2px;border-left: 1px #444444 solid; border-bottom: 1px #444444 solid;}
*/

#maintext .nav { /*border: 1px #eae2c2 solid; margin: 16px 0 0 0; padding: 0; background-color: #eae2c2/*#d9cfab*/; */
display: block; }
#maintext .underscore { border-bottom: 2px #b3831d solid; padding-bottom: 2px;}
#maintext .chrono UL {margin-top:0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }

#trailer { font-size: 8pt; color: #606060 /*#656565*/ /*#b3831d*/; text-align: left; padding-top: 6px; padding-bottom: 6px;
 font-family: Arial, sans-serif; line-height: 120%; }

#trailer A { color: #606060; text-decoration: none; }
#trailer A:hover { text-decoration: underline; }

#standards  { font-size: 8pt; color: #606060 /*#656565*/ /*#b3831d*/; text-align: left; margin: 0; height: 22px;
 position: absolute; top: 80px; left: 693px; width: 186px; background-image: url(../graphics/standards.gif); background-repeat:repeat-x;
}

.alatab,
.mCM_next {
  color: #ffffff;
  background-color: #808080 /* #b3831d */ /* #b08860 */;
  padding: 0px 4px 1px 4px;
}

.mCM_items nobr {
	padding-right: 12px;
	background-image:url('../graphics/boxyone.gif');
	background-position:right;
	background-repeat:no-repeat;
	display:inline-block;
}
 /* turn off last for symmetry, boxy only on interior, no "last" alas as we don't do read-ahead */
#BaltRusNav .mCM_items nobr.mCM_el14{ padding-right: 0px; background-image: none; }

A:hover .mCM_next { background-color: #206090; }
.alatab A { color: #F3dfcb; font-weight: bold;}
.mCM_active {
  border: 1px #b3831d dotted; padding: 0px 3px 0px 3px; /*font-style: italic;*/ background-color: #ffffff; }
.mCM_list .mCM_active { display:block; margin-left: -4px; }

/* vertical side menu */

.mCM_verttabcap,
.mCM_actverttabcap, 
.mCM_verttabcap1st,
.mCM_actverttabcap1st { /*font-variant: small-caps;*/ /*text-transform:uppercase; */
  font-family: Verdana, Arial, sans-serif;
  font-size: 8.5pt;
  color: #000000;
  font-weight: normal;
  background-color: #ffffff /*#464342*/;
  padding: 3px 3px 4px 12px;
  border-bottom: 1px #000000 solid;
  width: 100%; display: block;
  text-align: center;
  margin: 0 0 0 0;
  text-align: left;
  background-image: url(../graphics/actbtn.gif);
  background-repeat: repeat-y;
}

A.mCM_verttabcap, A.mCM_verttabcap1st {
  font-size: 8.5pt;
  color: #ffffff;
  font-weight: normal;
  background-color: #ffffff /* #e7d59d */ /*#d9cfab*/;
  border-bottom: 1px #000000 solid;
  text-decoration: none;
}
.mCM_verttabcap1st {
  border-top: 1px red solid;
}
.mCM_verttabcap1st, A.mCM_verttabcap1st {
  border-top: 1px #000000 solid;
}

A:hover.mCM_verttabcap,
A:hover.mCM_verttabcap1st  {
  color: #000000;
  text-decoration: none;
  background-color: #ffffff; /*#b3831d*/;
  /* font-style:italic; */
  background-image: url(../graphics/hactbtn.gif);
  background-repeat: repeat-y;
}
 /* flags in reverse */
 
.mCM_el1 .mCM_actverttabcap,  .mCM_el1 .mCM_actverttabcap1st, .mCM_el8 .mCM_actverttabcap {
background-image: url(../graphics/redbutton.gif);
background-repeat: no-repeat;
}
.mCM_el2 .mCM_actverttabcap, .mCM_el9 .mCM_actverttabcap {
background-image: url(../graphics/grebutton.gif);
background-repeat: no-repeat;
}
.mCM_el3 .mCM_actverttabcap, .mCM_el10 .mCM_actverttabcap {
background-image: url(../graphics/yelbutton.gif);
background-repeat: no-repeat;
}
.mCM_el4 .mCM_actverttabcap, .mCM_el11 .mCM_actverttabcap {
background-image: url(../graphics/marbutton.gif);
background-repeat: no-repeat;
}
.mCM_el5 .mCM_actverttabcap, .mCM_el12 .mCM_actverttabcap {
background-image: url(../graphics/whibutton.gif);
background-repeat: no-repeat;
}
.mCM_el6 .mCM_actverttabcap, .mCM_el13 .mCM_actverttabcap {
background-image: url(../graphics/blabutton.gif);
background-repeat: no-repeat;
}
.mCM_el7 .mCM_actverttabcap, .mCM_el14 .mCM_actverttabcap {
background-image: url(../graphics/blubutton.gif);
background-repeat: no-repeat;
}


/* specific to content */
#maintext .book_AR h2, #maintext .book h1, #maintext .book h2{ width: 100%; text-align: center; border: none;}
#maintext .book_AR blockquote, #maintext .book blockquote { margin-top: 3px; margin-right: 0px; }

#maintext dl.footnote  dt { /* book_AR but leave more generic for now */
    float: left;
    clear: left;
    margin-top: 1px; margin-right:0; margin-left: 0; padding-left: 0; padding-right: 0;
    font-weight:normal; font-size: 9pt; border: none;
} 
#maintext dl.footnote dd {border: none;
    padding-left: 0px; padding-right: 0; margin-left: 36px; margin-top: 1px; font-size: 9pt;
}

#maintext UL.mCM_list { background-color: #ffffff;  padding: 8px 8px 8px 0; border: 1px #aaaaaa solid; border-left: none;  }
#maintext UL.mCM_list LI { font-size: 9pt; margin-top: 4px; color: navy /*#777777*//*#b3831d*/; } /* shrink non-link/non-title text */
#maintext UL.mcm_list LI A { font-size: 9.00pt; color: #000000; }


/*#maintext .nav UL.mCM_list LI, #maintext .nav UL.mCM_listtight LI { font-size: 9.5pt; }
#maintext .nav UL.mCM_list LI A, #maintext .nav UL.mCM_listtight LI A { font-size: 9.5pt; }
#maintext .nav UL.mCM_listtight LI A { color: #000000; }
#maintext .nav P { font-size: 9.5pt; }

#maintext .nav UL LI .mCM_items { font-size: 9.5pt; }
#maintext .nav UL LI .mCM_items A {
	color: #000000; padding-right : 11px; background-image:url('../graphics/boxyone.gif');background-repeat:no-repeat; background-position:right;
}
*/

.mCM_frame, .mCM_frame
{ 
  margin-bottom: 5px;
  padding: 0 0 0 0;
  /*background-color: #e0e0e0;
  border: 1px #707070 solid; */
  width: 100%;
  display: block;
  text-align: center;
  font-size: 9pt;
}
.mCM_image,.mCM_image
{
  margin: 0; 
  padding: 0;
  border: 1px #000000 solid;
  display: block;
  margin: auto;
  /* bound display size */
  max-width: 650px;
  max-height: 650px;
}
.fitto {
  max-width: 650px;
  max-height: 650px;
}
.fitevent {
  margin-left: 1px;
  max-width: 611px; 
  max-height: 611px;
}
.mCM_caption, .mCM_caption
{
  padding: 4px 8px 8px 8px; /* not quite as far out as image is allocated */
  display: block;
  margin-bottom: 0px;
  border: none;
}
.mCM_caption p, .mCM_caption p {
  margin: 0;
  padding: 0;
  padding-top: 3pt;
}
.mCM_caption center, .mCM_caption center {
  text-align: center;
  margin: 0;
  padding: 0;
  padding-top: 3pt;
}
.mCM_caption hr, .mCM_caption hr {
  width: 33%;
  text-align: left;/*this will align it for IE*/
  margin: 0; /*this will align it left for Mozilla*/
  padding: 0;
}
.mCM_navigate, .mCM_navigate {
  display: block;
  text-align: center;
}
.mCM_slidecaption {
  margin-top: 3px;
  border-top: 1px #f6f1e4 solid;
  padding-top: 6px;
  display: block;
  text-align: center;
}

#maintext DIV.book { padding-top: 10px; }
#maintext DIV.nav { margin-bottom: 8px; }

#maintext #Illustrations { font-style: italic; text-align: center; } 
#maintext #Illustrations img { display: block; border: 1px black solid; margin: 20px auto 4px auto;}

.sitenav { border-top: 4px dotted #c00000; padding-top: 4px; margin-top: .5em; clear: both; }

/* printing */
@media print {
 body {
  background-color: #ffffff;
  background-image: none; /* turn off, IE repeats it at top of each print page despite no-repeat */
 }
 #sitemenu { display: none; }
 #sitefooter { display: none; }
 #sitelogo { display:none; }
 #maintext .nav { display: none; }
 #maintext { border: none; margin: 0; padding: 20px 0 0 0;}
 #maintext table { float: none; }
 #maintext img { float: none; }
 A.mCM_verttabcap, A.mCM_verttabcap1st { display: none; }

}

.titles ul.mCM_list { line-height: 135%; font-size: 8pt; font-family: Arial, sans-serif; margin-top: 0px;}
.titles ul.mCM_list a { font-size: 9pt; font-family: Verdana, sans-serif; display:block; margin-top: 2px; margin-bottom: 2px;}
#maintext .titles UL.mCM_list LI { color: gray; }

.innertrailer { font-size: 8pt; font-family: Arial, sans-serif; text-align: center; line-height: 120%; }


/* illustration placement

	TL	TC	TR

	ML	MC	MR
	
	BL	BC	BR
and
    <-  FW  -> full width
	
top/middle/bottom left/right/center */

.TL, .TC, .TR, .ML, .MC, .MR, .BL, .BC, .BR, .FW, .FULL, .FT, .FB { padding: 0; margin: 10px 15px; }
.TL, .ML, .BL, .FW, .FULL, .FT, .FB  { margin-left: 0;}  /* middle assumes full width */
.TR, .MR, .BR, .FW, .FULL, .FT, .FB  { margin-right: 0;}
.TL, .TC, .TR, .FT { margin-top: 0; }
.BL, .BC, .BR, .FB { margin-bottom: 0; }
.TL, .ML, .BL { display: block; float: left; }
.TR, .MR, .BR { display: block; float: right; }
.FW, .FULL, .FT, .FB { display: block; clear: both; margin-left: auto; margin-right: auto; float: none; }

.TL IMG, .TC IMG, .TR IMG, .ML IMG, .MC IMG, .MR IMG, .BL IMG, .BC IMG, .BR IMG,
.FW IMG, .FULL IMG, .FT IMG, .FB IMG {
 display:block; border: 1px #606060 solid; margin-bottom: 5px;
}
.noborder img { border: none !important; }



/******* SPECIAL FOR INDIVIDUAL PUBLICATIONS ********/

#maintext #WLWFTW p, #INDENT2EM p { text-indent: 2em; }
#maintext #INDENT3EM p { text-indent: 3em; }

#maintext #WLWFTW img, #INDENT2EM img, #INDENT3EM img, #maintext DIV.maintext img { display: block; }

#maintext .illus { border: 1px #000000 solid; margin: 15px 0 3px 0; }

#maintext .google_sectional_element .goog-trans-section .goog-trans-control { display: inline-block; background-color: #b1b8c2 /*#f0f0f0*/; }
#maintext .google_sectional_element .goog-trans-section .goog-trans-control a { padding: 3px 8px; }
#maintext .google_sectional_element .goog-trans-section .goog-trans-control a:link,
#maintext .google_sectional_element .goog-trans-section .goog-trans-control a:visited { color: #ffffff; }
#maintext .google_sectional_element .goog-trans-section .goog-trans-control a:hover { background-color: #ffffcc; text-decoration: none; color: #606060;}

#maintext .LBtable {border-top: 2px #000000 solid; padding-top: 2px; margin:10px 0;}
#maintext .LBtable TABLE {border-top: 1px #000000 solid;}
#maintext .LBtable TABLE TR TD { text-align: center; }
#maintext .LBtable TABLE TR TD.bbbl { border-left: 1px #000000 solid; border-bottom: 1px #000000 solid; }
#maintext .LBtable TABLE TR TD.bb { border-bottom: 1px #000000 solid; }
IMG.gb { border: 1px #606060 solid; }

/* "UBERMENU" - top menu bar */

.ubermenu { /* use for <p> to enclose top row tab menu */
  margin: 0; padding: 0; border: 0; clear: left; height: 0px; height: 21px; overflow: hidden;
  font-size: 9pt;}

.ubermenu .mCM_tabcapspacer_1stA,
.ubermenu .mCM_tabcapspacer_IA,
.ubermenu .mCM_tabcapspacer_AI,
.ubermenu .mCM_tabcapspacer_Alast,
.ubermenu .mCM_tabcapspacer_1stI,
.ubermenu .mCM_tabcapspacer_II,
.ubermenu .mCM_tabcapspacer_Ilast 	{ margin: 0; padding: 0; border: 0;
  width: 20px; height: 21px; display: block; float: left; }

.ubermenu .mCM_tabcapspacer_1stA	{ background-color: #f3f0e9; width: 0px; padding-left: 10px;}
.ubermenu .mCM_tabcapspacer_IA		{ background-image: url(../graphics/NSP_selectedStart.gif); }
.ubermenu .mCM_tabcapspacer_AI		{ background-image: url(../graphics/NSP_selectedEnd.gif); }
.ubermenu .mCM_tabcapspacer_Alast	{ background-image: url(../graphics/NSP_selectedCap.gif); }
.ubermenu .mCM_tabcapspacer_1stI	{ background-color: #990033; width: 0px; padding-left: 10px;}
.ubermenu .mCM_tabcapspacer_II		{ background-image: url(../graphics/NSP_unselectedEnd.gif); }
.ubermenu .mCM_tabcapspacer_Ilast	{ background-image: url(../graphics/NSP_unselectedCap.gif); }

.ubermenu .mCM_acttabcap,
.ubermenu .mCM_acttabcap1st,
.ubermenu .mCM_tabcap,
.ubermenu .mCM_tabcap1st	
{ padding: 2px 0 5px 0; margin: 0; border: 0; font-weight: normal;
   display: block; float: left; } /* if only Mozilla and IE did padding and margins and height the same! */
.ubermenu .mCM_acttabcap,
.ubermenu .mCM_acttabcap1st
{ background-color: #f3f0e9; color: #42536c; font-weight: normal; font-style: normal;}

.ubermenu A.mCM_tabcap1st,
.ubermenu A.mCM_tabcap
{ background-color: #990033 /*# 631b20*/; color: #f0f0f0; text-decoration: none; }

.ubermenu :hover.mCM_tabcap,
.ubermenu A:hover.mCM_tabcap,
.ubermenu :hover.mCM_tabcap1st,
.ubermenu A:hover.mCM_tabcap1st
{
  text-decoration: underline; 
}

#context H1 { padding: 12px 0 0 12px; margin: 0; font-size: 11.00pt; color: #880033; font-weight: normal;
 background-image:url('../graphics/context_H1.gif'); background-repeat: no-repeat; border-top: 4px #880033 solid;
 text-transform:capitalize;}
#context { font-size: 9.00pt; }

#context UL.mCM_list {
  list-style-type: square;
  border: none;
  padding: 0;
  margin: 0px 10px 0px 25px;
  line-spacing: 1.1;
  font-family: Verdana;
}
#context LI {
  padding: 2px 0;
}
#context A { color: #880033; text-decoration: none; }
#context A:hover { text-decoration: underline; }

#context .letter {
  margin: 10px 10px 4px 25px;
  border: 1px solid #000000;
  /* background-color: #f0f0f0; */
}
#context .letter A {
  padding: 2px 10px;
  background-color: #f0f0f0;
  display: block; text-decoration: none;
}
#context .letter A:hover {
  background-color: #e0e0e0;
}

TD.normal { padding-left: 15px; }
TD.normal hr { width: 50%; margin: 0; margin-bottom: 5px; padding: 0; height: 2px;
  background-color: #990033; border-color: #990033; } /* wonky different browsers */

#maintext  .left { text-align: left; }
#maintext  TOP { display: block; margin: 0.5em auto; text-align: center; font-size: 1.5em; font-weight: bold; color: #803; }
#maintext  TOP .sub { display: block; font-weight: normal; font-style:italic; font-size: 0.85em; }
.mCM_frame H2 { text-align: left; }
#maintext .mCM_caption .menu { display: none; }

TABLE.LVEN { padding-bottom: 1em; }
TABLE.LVEN TD.lv { padding-right: 1.5em; }
TABLE.LVEN TD.en { padding-left: 1.5em; border-left: 1px dotted #803; }

table.figure_right, table.figure_right330,.illusr { margin: 20px 0 20px 20px !important; float: right; }
.content div.figure_right, .content .illusr { margin: 20px 0 20px 20px; float: right; font-size: 9pt; text-align: center;}
table.figure_left, table.figure_left330,.illusl { margin: 20px 20px 20px 0 !important; float: left; }
table.figure_right330, table.figure_left330 { width: 20em; }
table.figure_center, table.figure_full, .illus { margin: 12px auto !important; }
div.figure_center { margin: 12px auto; font-size: 85%; line-height: 130%; text-align: center; }
div.figure_left { margin: 12px 12px 12px 0; font-size: 85%; line-height: 130%; text-align: center; float: left;}
div.figure_right { margin: 12px 0 12px 12pc; font-size: 85%; line-height: 130%; text-align: center; float: right;}
table.figure_full img { max-width: 100%; } /* + 1 border = 700 */
td.figure { font-size: 80%; line-height: 135%;}
img.figure{ display: block; padding: 0; margin: 0 0 4px 0; border: 1px #606060 solid;
max-width: 100%;}
div.figure_center div.figure img.figure { width: 100%; }
.noborder img.figure{ border: none; }

#maintext a.mCM_EXT_link, a.mCM_EXT_link {
	text-decoration: none; padding: 0 2px; border: 1px blue dotted; text-decoration: none; }
#maintext a:hover.mCM_EXT_link, a:hover.mCM_EXT_link {
	color: #800000; border: 1px #800000 solid; text-decoration: none; }
.lastupdated { color: #9b6c1b; font-size: 0.8em; font-style:italic; float: right;}
.mCM_navigate { border-top: 4px dotted #d7d0b8; padding-top:.25em; margin-top: 1em; clear: both; }
#maintext ul { /* we wrap lists around floats by doing eacn <li></li> as a <ul><li></li></ul> */
	overflow:hidden;
	padding-left:2em;
	margin-top:0;
	padding-top:0;
	padding-bottom:.125em;
	margin-bottom:0;
}

TABLE.mCM_thumbnails { padding: 4px 0 8px 0; width: 100%; }
.mCM_thumbnails_head, .mCM_thumbnails_caption { font-size: 8pt; font-style: italic; color:#42536c; display: block; text-align: center;
line-height: 10pt; }
.mCM_thumbnails_head { padding: 0 10%; }
div.nothumbhead table tr td.mCM_thumbnails_head {display: none; }

.mCM_thumbnails_caption a { display: block; }
.mCM_thumbnails_caption br {line-height: 2px; }
TD.mCM_thumbnails_caption { display: inline-block; margin: 0;}

/*.mCM_thumbnails_container { width: 700px; } */
.mCM_thumbnails_container TABLE { margin: auto;}

.mCM_1up_pic { background-color: #d7d0b8; padding: 1em;
  border-bottom: .5em #f3f0e9 solid;  border-right: 1em #f3f0e9 solid; }
.mCM_thumbnails_caption { padding: 0 1em;   box-sizing: border-box; }
.mCM_thumbails_caption a { padding: 0; margin: 0; }






/* CLEANUP for printing */

@media print {
	html, body, #maintext { font-size: 12pt !important; background: none; background-color: #FFFFFF;}
	h1, h2, h3, h4, #maintext top { color: #000000; }
	.noprint, #maintext .transbar, .sitenav { display: none; }
	.sitetrailer { border-top: 1pt #999999 solid; }
	.figure_right, .figure_left, .figure_center { page-break-inside: avoid; }
	#sitesuffix { padding-top: 3em !important; }
	#wholepage { border: none; }
}

